/**
 * @file
 * Navigation Styling
 */
/* line 11, ../sass/navigation.scss */
.lt-ie9 .region-header .block-menu-block .menu-block-wrapper > ul > li {
  padding: 0 17px 0 21px;
}

/* line 16, ../sass/navigation.scss */
.region-header {
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 19, ../sass/navigation.scss */
.region-header .block {
  margin: 40px 0 0 0;
}
/* line 24, ../sass/navigation.scss */
.region-header .block-menu-block h2 {
  display: none;
}
/* line 28, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper {
  width: 100%;
}
/* line 31, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: right;
}
/* line 37, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li {
  text-transform: uppercase;
  padding: 0 8px;
  text-align: center;
  display: inline-block;
  font-size: 13px;
  position: relative;
}
/* line 46, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li:hover ul {
  display: block;
}
/* line 51, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul {
  -moz-box-shadow: 3px 3px 11px 0 rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 3px 3px 11px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 3px 3px 11px 0 rgba(0, 0, 0, 0.16);
  width: 212px;
  background: #EDEDED;
  position: absolute;
  top: 50px;
  list-style-type: none;
  text-align: left;
  padding: 5px 0;
  z-index: 9;
  display: none;
}
/* line 64, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a {
  display: block;
  padding: 5px 10px 5px 10px;
  text-transform: none;
  color: #4a4a4a;
  font-weight: normal;
}
/* line 70, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a:hover {
  color: #FFF;
}
/* line 74, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a.blue:hover {
  background-color: #009fe3;
}
/* line 78, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a.red:hover {
  background-color: #dc0432;
}
/* line 82, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a.green:hover {
  background-color: #bed612;
}
/* line 86, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a.orange:hover {
  background-color: #f28600;
}
/* line 90, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li a.grey:hover {
  background-color: #878787;
}
/* line 95, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li.menu-mlid-355 a:hover {
  background-color: #009fe3;
}
/* line 99, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li ul li.menu-mlid-355 a:hover {
  background-color: #009fe3;
}
/* line 105, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li.first {
  padding-left: 0;
}
/* line 109, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li.last {
  padding-right: 0;
}
/* line 113, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li > a {
  padding: 0 1px 9px 1px;
  display: inline-block;
  border-bottom: 3px solid #009fe3;
  color: #4a4a4a;
}
/* line 119, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li > a.blue {
  border-color: #009fe3;
}
/* line 122, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li > a.orange {
  border-color: #f28600;
}
/* line 125, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li > a.green {
  border-color: #bed612;
}
/* line 128, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li > a.red {
  border-color: #dc0432;
}
/* line 131, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li > a.grey {
  border-color: #878787;
}
/* line 136, ../sass/navigation.scss */
.region-header .block-menu-block .menu-block-wrapper > ul > li.active,
.region-header .block-menu-block .menu-block-wrapper > ul > li .active {
  font-weight: 600;
}

/* line 149, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 153, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li {
  text-transform: uppercase;
  margin-right: 10px;
}
/* line 156, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a {
  font-size: 12px;
}
/* line 158, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a.active {
  font-weight: bold;
}
/* line 163, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a.active.blue, #footer .block-menu-block .menu-block-wrapper ul.menu li a:hover.blue {
  color: #009fe3;
}
/* line 166, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a.active.orange, #footer .block-menu-block .menu-block-wrapper ul.menu li a:hover.orange {
  color: #f28600;
}
/* line 169, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a.active.green, #footer .block-menu-block .menu-block-wrapper ul.menu li a:hover.green {
  color: #bed612;
}
/* line 172, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a.active.red, #footer .block-menu-block .menu-block-wrapper ul.menu li a:hover.red {
  color: #dc0432;
}
/* line 175, ../sass/navigation.scss */
#footer .block-menu-block .menu-block-wrapper ul.menu li a.active.grey, #footer .block-menu-block .menu-block-wrapper ul.menu li a:hover.grey {
  color: #878787;
}
